#block1 {
  float: right;
}

body .item-page {
  background-color: #F0F8FF !important;
}

body .blockcontent {
  background-color: #f0f0f0 !important;
  padding: 20px !important;
  margin: 0 !important;
  border: none !important;
}

body .block {
  background-color: #f0f0f0 !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}








